Subject: FW: Trainer Candidate - Reuben Ramesh
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 14 Oct 2021 12:46:14 +0000

He has again applied, ask him what he is looking for. Is he good enough for quality? If not, is he ok for agent job?

From: Reuben Ramesh <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 14 October 2021 at 3:24 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Reuben Ramesh

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Reuben Ramesh
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9654731639
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Mindtree        Senior Software engineer(Major Incident Manager)
Previous Employer 1     IBM INDIA PVT LTD       Incident Manager        28th Apr'21
Previous Employer 2
If Selected, how much time do you need to join? 90 days
Please briefly describe your work experience specifically in training?  I am a T3 certified trainer.
-Audit Calls
-Coaching and feedback
-Soft skill trainer
-TNI
-Conduct quick connect/ hurdles
-Deck Presentation
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Experience on the call bring a big difference between good customer service and great customer service.

What we actually believe is resolving the issue is a great thing. However it's not. It is our job to do so. The experience on the call where you make the user/ client feel that yes you there to help you and make the client understand that yes I understand what you are going through.

Being polite and courteous
Tone, choice of words
Good use of pleasantries.
These things brings the big difference between a good customer service & great customer service.

What according to you makes you a good candidate for this position?     Expertise, skills
Location, relevant experience
On a scale of 1 - 5 please rate your fluency in spoken English  5